﻿.btn {
    /*padding: 14px 24px;*/
    /*border: 0 none;*/
    /*font-weight: 700;*/
    /*letter-spacing: 1px;*/
    /*text-transform: uppercase;
    border-radius:0;*/
}
    .btn:focus, .btn:active:focus, .btn.active:focus {
        outline: 0 none;
    }

.btn-primary {
    background-color:transparent;
    color: #b18849;
    border-color:#b18849;
}

    .btn-primary:hover,
    .btn-primary:focus, 
    .btn-primary:active, 
    .btn-primary.active, 
    .open > .dropdown-toggle.btn-primary {
        background: #af956e;
        border-color:#b18849;
        box-shadow: none;
    }

    .btn-primary.active:hover {
        background: #af956e;
        border-color:#b18849;
    }

/*.btn-xs, .btn-group-xs > .btn {
    padding: 2px 5px;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 10px 12px;
}
.btn-md, .btn-group-md > .btn {
    padding: 12px 16px;
}
.input-group-btn > .btn {
    padding: 6px 12px;
}*/

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}


/***********************
  OUTLINE BUTTONS
************************/
.btn.outline {
    background: none;
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn-default.outline {
	border: 2px solid #b18849;
	color: #b18849;
}

.btn-primary.outline {
	border: 2px solid #c2c6c8;
	color: #c2c6c8;
    border-width: 2px;
}
.btn-primary.outline {
}
.btn-primary.outline:hover, 
.btn-primary.outline:focus, 
.btn-primary.outline:active, 
.btn-primary.outline.active, 
.open > .dropdown-toggle.btn-primary {
	border: 2px solid #fff;
	color: #fff;
}
.btn-primary.outline:active, 
.btn-primary.outline.active {
    box-shadow: none;
}
.btn.outline:focus, 
.btn.outline:active:focus, 
.btn.outline.active:focus {
    outline: 0 none;
}

.table.small .btn-xs {
    font-size: 8px;
    padding: 1px 4px;
}

.btn-square-md {
    width: 120px !important;
    max-width: 100% !important;
    max-height: 100% !important;
    height: 120px !important;
    text-align: center;
    padding: 40px 5px;
    font-size: 12px;
    white-space:normal;
}
.btn-black {
    color:white;
    background-color:#000;
    border:1px solid white;
}